Subject: Re: going to OLS?

From: Arnd Bergmann <[email-masked]>
Date: Fri, 18 Jul 2008 23:55:35 +0200

On Friday 18 July 2008, Kumar Gala wrote:
> Since OLS is next week I figured I see who around here is going.
>=20
> I'm always interested in putting faces to names and having a lively =A0
> discussions over beer.
>=20
> So if your headed to OLS respond to this thread and maybe we'll have =A0
> an inform PPC BoF @ a pub.

I'm not going this time, but I wish you all a great time at the PPC BoF,
and hope to see some of you at the Linux Plumbers Conference in Portland.

	Arnd <><